[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetParentBackground

Sets the value for the ParentBackground property.

## Declaration

Source position: controls.pp line 1522

`protected procedure TControl.SetParentBackground(`
`const AParentBackground: Boolean`
`); virtual;`

## Arguments

`AParentBackground` |  | New value for the ParentBackground property.

## See also

TControl.ParentBackground |  | Indicates if the control uses the background color from its Parent control.